
@media (max-width: 1199px) {

}

@media screen and (min-width: 768px) and (max-width: 1024px) {

	/*
	.section-5 .section-item {
	    float: left;
	    width: 45%;
	    margin-right: 5%;
	    max-width: 280px;
	}
	.section-5 .section-item:nth-child(even) {
	    margin-right: 0;
	}
	*/

	.s-section-7-center .text-sp.tell-sp {
    margin-right: 10px;
    margin-top: 0 !important;
	}

}

@media (max-width: 1024px) {

	.section-main-slider {
	    position: relative;
	    width: 100%;
	}
	.s-section-main-slider {
	    position: relative;
	    max-width: auto;
	    margin: 0 auto;
	}
	.s-section-main-slider .slider-item {
	    max-width: 1800px;
	    max-height: 600px;
	    margin:0 60px;
	}
	.section-main-slider .s-section-main-slider-pagination {
	    display: block;
	    width: 100%;
	    position: relative;
	    height: 33px;
	    bottom: 0;
	    z-index: 10;
	    background: #006ec7;
	}
	.section-main-slider .s-section-main-slider-pagination .content-center {
	    display: block;
	    position: relative;
	    z-index: 10;
	}
	.section-main-slider .s-section-main-slider-pagination .swiper-pagination {
	    position: relative;
	    text-align: center;
	    padding-right: 0;
	}
	.section-main-slider .swiper-pagination-bullet {
	    width: 10px;
	    height: 10px;
	    display: inline-block;
	    border-radius: 100%;
	    background: #999;
	    margin: 10px 5px;
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    -ms-opacity: 1;
	    -o-opacity: 1;
	    opacity: 1;
	}
	.section-main-slider .swiper-pagination-bullet-active {
	    background: #fff;
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    -ms-opacity: 1;
	    -o-opacity: 1;
	    opacity: 1;
	}

	.section-important-notice {
	    width: 100%;
	    background-color: #fff;
	}
	.s-important-notice {
	    position: relative;
	    display: block;
	    width: 100%;
	    height: auto;
	    background-color: #fff;
	    border:none;
	    padding: 0 10px 0 10px;
	}
	.s-important-notice__icon {
	    display: block;
	    position: relative;
	    width: 100%;
	    height: auto;
	    text-align: center;
	    padding:5px 10px 1px 10px;
	}
	.s-important-notice__icon p {
	    color: #ff0000;
	    font-size: 1.333rem;
	}
	.s-important-notice__icon .icon-attention {
	    display: inline-block;
	    width: 19px;
	    margin: 0 6px 0 0;
	    vertical-align: -1px;
	}
	.s-important-notice__content {
	    display: block;
	    height: 100%;
	    margin: 0;
	    padding: 15px 10px 9px 10px;
	    border:2px solid #ff0000;
	}
	.s-important-notice__content p {
	    font-size: 1.267rem;
	    line-height: 1.7;
	    color: #333;
	    padding: 0 0 1px 0;
	}


	.section-1 {
	    width: 100%;
	    padding: 20px 0 3px 0;
	}
	.s-section-1-list-wrapper {}
	.s-section-1-list-item {
	    float: none;
	    width: 100%;
	}
	.s-section-1-list-item:first-child {
	    border-right: none;
	    padding-right: 0;
	}
	.s-section-1-list-item:last-child {
	    padding-left: 0;
	}
	.s-section-1-list-item-top {
	    position: relative;
	}
	.s-section-1-list-item-top .item-title {
	    position: relative;
	    font-size: 2rem;
	    font-weight: 400;
	    line-height: 1.3;
	    margin: 0 0 0 0;
	    padding: 17px 47px 16px 47px;
	    color: #006ec7;
	    background-color: #fff;
	    border-top:1px solid #006ec7;
	    border-bottom:1px solid #006ec7;
	}
	.s-section-1-list-item-top .item-title .icon-feather {
	    display: block;
	    position: absolute;
	    width: 30px;
	    height: 30px;
	    left: 10px;
	    top: 50%;
	    -webkit-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	    background-image: url("../images/icon-feather-blue.png");
	    background-repeat: no-repeat;
	    background-position: center center;
	    -webkit-background-size: 30px 30px;
	    background-size: 30px 30px;
	}
	.s-section-1-list-item.i-2 .s-section-1-list-item-top .item-title {
		border-top: none;
	    padding: 17px 47px 16px 47px;
	}
	.s-section-1-list-item-top .item-title .icon-pc-login {
	    display: block;
	    position: absolute;
	    width: 30px;
	    height: 22px;
	    left: 10px;
	    top: 50%;
	    -webkit-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	    background-image: url("../images/icon-pc-login-blue.png");
	    background-repeat: no-repeat;
	    background-position: center center;
	    -webkit-background-size: 30px 22px;
	    background-size: 30px 22px;
	}
	.s-section-1-list-item-top .item-title .icon-arrow-m-down {
	    display: inline-block;
	    position: absolute;
	    right: 10px;
	    font-size: 2.1rem;
	    color: #006ec7;
	    height: 13px;
	    width: auto;
	    top:47%;
	    line-height: 1;
	    margin-top:-7px;
	}
	.s-section-1-list-item-top .item-text {
	    font-size: 1.267rem;
	    line-height: 1.8;
	    color: #000;
	    padding: 14px 10px 0 10px;
	}
	.s-section-1-list-item.i-2 .s-section-1-list-item-top .item-text {
	    margin-bottom: 0;
	}
	.s-section-1-list-item-top .item-buttons {
	    text-align: right;
	    padding: 0 10px;
	}
	.s-section-1-list-item-top .item-buttons .btn-default {
	    font-size: 1.533rem;
	    line-height: 1.15;
	    padding: 15px 0 0 0;
	    margin: 0 0 0 0;
	    border: none;
	    text-align: right;
	    color: #333;
	    font-weight: 400;
	}
	.s-section-1-list-item-top .item-buttons .btn-default:hover {
		background-color: #fff;
	}
	.s-section-1-list-item-top .item-buttons .btn-default .icon {
		float: right;
	    margin: 0 0 0 7px;
	    vertical-align: 0;
	}


	.s-section-1-list-item.i-2 .item-buttons .btn-blue {
	    display: block;
	    position: relative;
	    float: none;
	    width: 100%;
	    font-size: 2rem;
	    line-height: 1.2;
	    color: #fff;
	    padding: 17px 47px 17px 10px;
	    background-color: #006ec7;
	    text-align: center;
	    vertical-align: middle;
	    margin:13px 0 0 0;
	}
	.s-section-1-list-item.i-2 .item-buttons .btn-blue .icon {
	    display: block;
	    position: absolute;
	    text-align: center;
	    height: auto;
	    width: auto;
	    border-radius: 0;
	    color: #fff;
	    background-color: transparent;
	    border:none;
	    vertical-align: middle;
	    padding: 0;
	    right: 10px;
	    font-size: 2.1rem;
	    color: #fff;
	    top:50%;
	    -webkit-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	    line-height: 1;
	    margin-top:0;
	}


	.s-section-1-list-item .s-section-1-list-item-bottom {
	    margin: 20px 0 0 0;
	    border:none;
	    border-top:1px solid #00549a;
	    padding: 0;
	}
	.s-section-1-list-item.i-1 .s-section-1-list-item-bottom {
	    min-height: auto;
	    background-image: none;
	    margin-top: 16px;
	}
	.s-section-1-list-item.i-2 .s-section-1-list-item-bottom {
		border-top: none;
	}
	.s-section-1-list-item .s-section-1-list-item-bottom .item-bottom-title {
		display: block;
		position: relative;
	    font-size: 2rem;
	    line-height: 1.2;
	    color: #fff;
	    text-align: left;
	    background-color: #006ec7;
	    padding: 5px 47px 7px 26px;
	    border-bottom: 1px solid #b1c3cc;
	    min-height: 60px;
	}
	.s-section-1-list-item.i-2 .s-section-1-list-item-bottom .item-bottom-title {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
	    font-size: 2rem;
	    line-height: 1.2;
	    color: #006ec7;
	    text-align: center;
	    background-color: #fff;
	    padding: 5px 10px 7px 10px;
	    border-top: 1px solid #006ec7;
	    border-bottom: 1px solid #006ec7;
	}
	.s-section-1-list-item .s-section-1-list-item-bottom .item-bottom-title .text-pc {
	    display: none;
	}
	.s-section-1-list-item .s-section-1-list-item-bottom .item-bottom-title .text-sp {
	    display: block;
	}
	.s-section-1-list-item.i-2 .s-section-1-list-item-bottom .item-bottom-title:before,
	.s-section-1-list-item.i-2 .s-section-1-list-item-bottom .item-bottom-title:after {
		display: none;
	}
	.s-section-1-list-item .s-section-1-list-item-bottom .item-bottom-title br {
		display: block;
	}
	.s-section-1-list-item .s-section-1-list-item-bottom .item-bottom-title::before {
	    content: "";
	    display: block;
	    position: absolute;
	    height: 36px;
	    width: 9px;
	    border-left: 2px solid #fff;
	    border-right: 2px solid #fff;
	    top: 50%;
	    left: 10px;
	    margin-top: -18px;
	}
	.s-section-1-list-item .s-section-1-list-item-bottom .item-bottom-title::after {
	    content: "\e803";
	    font-family: 'icons';
	    display: block;
	    position: absolute;
	    right: 10px;
	    font-size: 2.1rem;
	    color: #fff;
	    height: 13px;
	    width: auto;
	    top:47%;
	    line-height: 1;
	    margin-top:-7px;
	}

	.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons {
	    position: relative;
	    width: 100%;
	    margin-top: 0;
	}
	.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn {
	    position: relative;
	    display: block;
	    width: 100%;
	    font-size: 2rem;
	    line-height: 1.2;
	    color: #0067bc;
	    padding: 5px 47px 7px 26px;
	    background-color: #d9effa;
	    text-align: left;
	    border-bottom: 1px solid #d0d0d0;
	}
	.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn:before {
		content: "";
		display: block;
		position: absolute;
		border-left: 2px solid #006ec7;
		height: 36px;
		width: 2px;
		top: 50%;
		left: 10px;
		margin-top: -18px;
	}
	.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn br {
		display: block;
	}
	.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn:hover {
	    background-color: #d9effa;
		-webkit-opacity: 0.5;
		-moz-opacity: 0.5;
		-ms-opacity: 0.5;
		-o-opacity: 0.5;
		opacity: 0.5;
	}
	.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn + .btn {
	    margin-top: 0;
	}
	.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn .icon {
	    display: block;
	    text-align: center;
	    position: absolute;
	    font-size: 2.1rem;
	    line-height: 1;
	    width: auto;
	    height: auto;
	    left: auto;
	    right: 10px;
	    top: 50%;
	    -webkit-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	    border-radius: 0;
	    color: #006ec7;
	    background-color: transparent;
	    border:none;
	}

	.s-section-1-list-item .item-bottom-content {
	    position: relative;
	    margin: 13px 0 0 0;
	    padding: 0 10px;
	}
	.s-section-1-list-item .item-bottom-text {
	    float: none;
	    width: 100%;
	    margin-right: 0;
	    font-size: 1.267rem;
	    line-height: 1.9;
	    color: #000;
	}
	.s-section-1-list-item .item-bottom-image {
		display: none;
	}
	.s-section-1-list-item.i-2 .s-section-1-list-item-bottom .item-buttons {
	    display: block;
	    padding: 0 10px;
	    text-align: right;
	}
	.s-section-1-list-item .item-buttons .btn-default {
	    font-size: 1.533rem;
	    line-height: 1.15;
	    padding: 15px 0 4px 0;
	    margin: 0 0 0 0;
	    border: none;
	    text-align: right;
	    color: #333;
	    font-weight: 400;
	    min-width: 0;
	}
	.s-section-1-list-item .item-buttons .btn-default:hover {
		background-color: #fff;
	}
	.s-section-1-list-item .item-buttons .btn-default .icon {
		float: right;
	    margin: -2px 0 0 7px;
	    /*font-size: 10px;*/
	}

	.s-section-1-list-item .item-bottom-buttons-list {
	    position: relative;
	    width: 100%;
	    margin-top: 15px;
	}
	.s-section-1-list-item .item-bottom-buttons-list .item-bottom-button {
	    float: none;
	    width: 100%;
	    margin: 0 0 17px 0;
	}
	.s-section-1-list-item .item-bottom-buttons-list .item-bottom-button.b-2 {
	    float: none;
	}
	.s-section-1-list-item .item-bottom-buttons-list .item-bottom-button .btn {
	    position: relative;
	    display: block;
	    width: 100%;
	    font-size: 2rem;
	    line-height: 1.2;
	    color: #fff;
	    padding: 17px 47px 17px 10px;
	    background-color: #006ec7;
	    text-align: left;
	}
	.s-section-1-list-item .item-bottom-buttons-list .item-bottom-button .btn .icon {
	    display: block;
	    position: absolute;
	    text-align: center;
	    height: auto;
	    width: auto;
	    border-radius: 0;
	    color: #fff;
	    background-color: transparent;
	    border:none;
	    vertical-align: middle;
	    padding: 0;
	    right: 10px;
	    font-size: 2.1rem;
	    color: #fff;
	    top:50%;
	    line-height: 1;
	    margin:0;
	    -webkit-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	}
	.s-section-1-list-item .item-bottom-buttons-list .item-bottom-button .btn .icon-link {
	    display: block;
	    position: absolute;
	    text-align: center;
	    font-size: 2.1rem;
	    line-height: 1;
	    width: 23px;
	    height: 21px;
	    background-image: url("../images/icon_link_white@2x.png");
	    background-repeat: no-repeat;
	    background-position: center center;
	    -webkit-background-size: cover;
	    background-size: cover;
	    border-radius: 0;
	    color: #fff;
	    background-color: transparent;
	    border:none;
	    margin: -10px 0 0 0;
	    right:20px;
	    top:50%;
	}
	.s-section-1-list-item .item-bottom-buttons-list .item-bottom-button .btn-lock {
	    padding: 17px 47px 17px 66px;
	}
	.s-section-1-list-item .item-bottom-buttons-list .item-bottom-button .btn-lock .icon-lock {
	    display: block;
	    position: absolute;
	    text-align: center;
	    font-size: 2.1rem;
	    line-height: 1;
	    width: 30px;
	    height: 33px;
	    border-radius: 0;
	    color: #fff;
	    background-color: transparent;
	    background-image: url("../images/icon-lock-white.png");
	    background-repeat: no-repeat;
	    background-position: center center;
	    -webkit-background-size: cover;
	    background-size: cover;
	    border:none;
	    vertical-align: 0;
	    margin: -16px 0 0 0;
	    left: 17px;
	    top: 50%;
	}
	.s-section-1-list-item .item-bottom-buttons-list .item-bottom-button .btn-user-login {
	    background-color: #fea43b;
	    padding: 17px 47px 17px 66px;
	}
	.s-section-1-list-item .item-bottom-buttons-list .item-bottom-button .btn-user-login .icon-user-login {
	    display: block;
	    position: absolute;
	    text-align: center;
	    font-size: 2.1rem;
	    line-height: 1;
	    width: 37px;
	    height: 36px;
	    border-radius: 0;
	    color: #fff;
	    background-color: transparent;
	    background-image: url("../images/icon-user-login-white.png");
	    background-repeat: no-repeat;
	    background-position: center center;
	    -webkit-background-size: cover;
	    background-size: cover;
	    border:none;
	    vertical-align: 0;
	    margin: -18px 0 0 0;
	    left:13px;
	    top:50%;
	}


	.section-2 {
	    position: relative;
	}
	.s-section-2-top {
	    width: 100%;
	}
	.s-section-2-top__item {
	    position: relative;
	    float: none;
	    width: 100%;
	}
	.s-section-2-top__item > img {
		display: none;
	}
	.s-section-2-top__item-btn-wrapper {
	    position: relative;
	    width: 100%;
	    bottom: 0;
	    border-bottom:1px solid #fff;
	}
	.s-section-2-top__item-btn {
	    position: relative;
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: left;
	    height: 100%;
	    padding: 7px 47px 7px 10px;
	    background: #006ec7;
	    border: 1px solid #006ec7;
	    color: #fff;
	    text-align: left;
	    font-size: 2.1rem;
	    text-decoration: none;
	    line-height: 1.5;
	    min-height: 60px;
	}
	.s-section-2-top__item:first-child .s-section-2-top__item-btn {
	    border-left:1px solid #006ec7;
	}
	.s-section-2-top__item:last-child .s-section-2-top__item-btn {
	    border-right:1px solid #006ec7;
	}
	.s-section-2-top__item-btn .icon {
		display: block;
	    position: absolute;
	    right: 10px;
	    left: auto;
	    top: 50%;
	    width: auto;
	    height: auto;
	    -webkit-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	    color: #fff;
	    font-size: 2.1rem;
	    padding: 0;
	    text-align: center;
	    line-height: 1;
	    margin:0;
	}
	.s-section-2-top__item-btn.active .icon,
	.s-section-2-top__item-btn:hover .icon,
	.s-section-2-top__item-btn:active .icon,
	.s-section-2-top__item-btn:focus .icon {
	    color: #fff;
	}
	.s-section-2-top__item-btn .icon {

	}
	.s-section-2-top__item-btn:hover {
	    background: #fff;
	    border-left:1px solid #006ec7;
	    border-right:1px solid #006ec7;
	    color: #006ec7;
	    text-decoration: none;
	}
	.s-section-2-top__item-btn:hover .icon {
	    color: #006ec7;
	}
	.s-section-2-top__item-btn .item-text {
	    display: inline-block;
	    text-align: center;
	}
	.s-section-2-bottom {
	    position: relative;
	    padding: 20px 10px 20px 10px;
	}
	.s-section-2-bottom-buttons {
	    position: relative;
	    text-align: center;
	}
	.s-section-2-bottom-buttons-wrapper {
	    position: relative;
	    display: block;
	    min-width: 100%;
	    min-height: 60px;
	    margin: 0 0 8px 0;
	}
	.s-section-2-bottom-buttons-wrapper:last-child {
		margin-bottom: 0;
	}
	.s-section-2-bottom-buttons .btn {
	    position: relative;
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    /*justify-content: center;*/
	    height: 100%;
	    min-height: 60px;
	    font-size: 2.1rem;
	    line-height: 1.3;
	    color: #fff;
	    padding: 2px 47px 2px 10px;
	    background-color: #006ec7;
	    border:1px solid #006ec7;
	    text-align: left;
	    margin: 0;
	}
	.s-section-2-bottom-buttons .btn span {
	    display: inline-block;
	    text-align: left;
	    vertical-align: 0;
	}
	.s-section-2-bottom-buttons .btn:hover {
	    background-color: #80b6e4;
	}
	.s-section-2-bottom-buttons .btn .icon {
		display: block;
	    position: absolute;
	    right: 10px;
	    left: auto;
	    top: 50%;
	    width: auto;
	    height: auto;
	    -webkit-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	    color: #fff;
	    font-size: 2.1rem;
	    padding: 0;
	    text-align: center;
	    line-height: 1;
	    margin:0;
	}


	.section-3 {
	    position: relative;
	    width: 100%;
	    background-color: #006ec7;
	}
	.s-section-3-image {
	    padding: 8px 0;
	}
	.s-section-3-button {
	    text-align: center;
	    background-color: #fff;
	    padding: 20px 10px 20px 10px;
	}
	.s-section-3-button .btn {
	    position: relative;
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    font-size: 1.66rem;
	    line-height: 1.2;
	    color: #fff;
	    padding: 8px 47px 8px 16px;
	    background-color: #006ec7;
	    border:1px solid #006ec7;
	    text-align: left;
	    min-width: 100%;
	    top:auto;
	    margin-left: 0;
	    min-height: 39px;
	}
	.s-section-3-button .btn span {
	    display: inline-block;
	    vertical-align: 0;
	}
	.s-section-3-button .btn:hover {
	    background-color: #80b6e4;
	}
	.s-section-3-button .btn .icon-link {
	    position: absolute;
	    display: block;
	    line-height: 1;
	    background-image: url("../images/icon_link_white@2x.png");
	    background-repeat: no-repeat;
	    background-position: center center;
	    -webkit-background-size: cover;
	    background-size: cover;
	    width: 21px;
	    height: 18px;
	    vertical-align: 0;
	    border-radius: 0;
	    color: #fff;
	    background-color: transparent;
	    border:none;
	    margin: 0 0 0 0;
	    top:50%;
	    -webkit-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	    right: 20px;
	}


	.section-4 {
	    width: 100%;
	    padding: 0;
	    background: #fff;
	    min-height: 0;
	}
	.section-4 .section-bg {
		background: none;
		display: none;
	}


	.section-4 .section-title {
		display: none;
	}
	.s-section-4-list {}
	.s-section-4-list-item {
	    -webkit-transition: all 0.2s ease;
	    -moz-transition: all 0.2s ease;
	    -ms-transition: all 0.2s ease;
	    -o-transition: all 0.2s ease;
	    transition: all 0.2s ease;
	    /*padding: 0 10px;*/
	}
	.s-section-4-list-item:hover {
	    background-color: transparent;
	}
	.s-section-4-list-item .item-wrapper {
	    display: block;
	    position: relative;
	    width: 100%;
	    border-bottom: none;
	    text-align: left;
	    padding: 0;
	    border-bottom: 1px solid #d0d0d0;
	}
	.s-section-4-list-item:first-child .item-wrapper {
		border-top: 1px solid #d0d0d0;
	}
	.s-section-4-list-item .item-cell {
		display: block;
	    text-align: left;
	    font-size: 1.267rem;
	    line-height: 1.5;
	    color: #006ec7;
	    padding: 0 0 0 0;
	}
	.s-section-4-list-item .item-cell a {
	    display: inline-block;
	    font-size: 1.267rem;
	    line-height: 1.5;
	}
	.s-section-4-list-item .item-cell.i-1,
	.s-section-4-list-item .item-cell.i-2 {
	    width: auto;
	    padding-right: 0;
	    margin: 0 60px 0 0;
	}
	.s-section-4-list-item .item-cell.i-1 {
		padding-top: 8px;
	}
	.s-section-4-list-item .item-cell.i-2 {
		padding-bottom: 6px;
	}
	.s-section-4-list-item .item-cell.i-3 {
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: flex-end;
		position: absolute;
		right: 0;
		top:0;
	    width: 60px;
	    height: 100%;
	    padding:0;
	    text-align: right;
	}
	.s-section-4-list-item .item-cell .item-link {
	    vertical-align: 0;
	    max-height: 27px;
	}
	.s-section-4-list-item .item-cell .item-text {
	    display: none;
	}
	.s-section-4-list-item .item-cell .item-link .icon-pdf {
	    display: block;
	    width: 22px;
	    height: 27px;
	    background-image: url("../images/icon_pdf_blue@2x.png");
	    background-position: center center;
	    background-repeat: no-repeat;
	    -webkit-background-size: cover;
	    background-size: cover;
	}
	.s-section-4-list-item .item-cell .item-link .icon-link {
	    display: block;
	    width: 22px;
	    height: 27px;
	    background-image: url("../images/icon_link_blue@2x.png");
	    background-position: center center;
	    background-repeat: no-repeat;
	    -webkit-background-size: 100% auto;
	    background-size: 100% auto;
	}

	.s-section-4-list-2 {
	    margin-bottom: 0;
	}
	.s-section-4-list-2 .s-section-4-list-item {
	    background-color: #fff;
	    padding: 0 9px;
	}
	.s-section-4-list-2 .s-section-4-list-item:hover {
	    background-color: rgba(255,255,255,0.5);
	}
	.s-section-4-list-2 .s-section-4-list-item .item-wrapper {
	    display: block;
	    width: 100%;
	    text-align: left;
	    border-bottom: none;
	    border-top: none;
	    padding: 0 0;
	}
	.s-section-4-list-2 .s-section-4-list-inner {
	    border: 1px solid #006ec7;
	    padding:7px 0;
	}
	.s-section-4-list-2 .s-section-4-list-item .item-cell {
	    text-align: left;
	    display: block;
	    font-size: 1.267rem;
	    color: #006ec7;
	    padding: 6px 0 6px 0;
	}
	.s-section-4-list-2 .s-section-4-list-item .item-cell.i-1 {
	    width: auto;
	    margin-right: 60px;
	    padding-right: 0;
	    padding-left: 0;
	}
	.s-section-4-list-2 .s-section-4-list-item .item-cell.i-2 {
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: flex-end;
		position: absolute;
		right: 0;
		top:0;
	    width: 60px;
	    height: 100%;
	    padding:0;
	    margin: 0;
	    text-align: right;
	}
	.s-section-4-buttons {
	    text-align: right;
	    padding: 16px 0;
	}
	.s-section-4-buttons.type-1 {
		padding-bottom: 20px;
	}
	.s-section-4-buttons .btn-default {
	    font-size: 1.533rem;
	    line-height: 1.15;
	    padding: 2px 0;
	    margin: 0 0 0 0;
	    text-align: right;
	    color: #333;
	    font-weight: 400;
	    min-width: 0;
		border: none !important;
		background: none !important;
		box-shadow: none !important;
	}
	.s-section-4-buttons .btn-default:hover {
		background-color: #fff;
	}
	.s-section-4-buttons .btn-default .icon {
		float: right;
	    margin: -1px 0 0 7px;
	    vertical-align: 0;
	}
	.s-section-4-buttons .section-text {
	    display: inline-block;
	    float: left;
	    font-size: 1.533rem;
	    color:#006ec7;
	    vertical-align: middle;
	    margin: 0 0 15px;
	    line-height: 1.15;
	    padding: 0px 10px 0px 0;
	}
	.s-section-4-buttons .section-text a {
	    text-decoration: underline;
	}
	.s-section-4-buttons .section-text a:hover {
	    text-decoration: none;
	}
	.s-section-4-buttons .btn .icon-arrow-m-right {
	    margin-right: 10px;
	}


	.section-5 {
	    width: 100%;
	    padding: 20px 0 0 0;
	}
	.section-5 .section-title {
	    font-size: 2rem;
	    color: #006ec7;
	    text-align: center;
	    margin:0 0 18px 0;
	    font-weight: 400;
	}
	.section-5 .section-title .icon-pick-up {
	    vertical-align: 0;
	    padding: 0 13px 0 0;
	}
	.section-5 .section-title .icon-pick-up img {
	    vertical-align: -3px;
	    width: 32px;
	}
	.section-5 .section-subtitle {
	    color: #333333;
	    font-size: 1.267rem;
	    text-align: left;
	    margin: 0 0 17px 0;
	    font-weight: 400;
	    padding: 0 10px;
	}
	.section-5 .section-items-wrapper {
	    position: relative;
	}
	.section-5 .section-item {
	    float: left;
	    width: 42.39%;
	    min-width: 137px;
	    margin: 0 4.48%;
	    max-width: 280px;
	    border:1px solid #d0d0d0;
	}
	.section-5 .section-item:last-child {
	    margin-right: 0;
	}
	.section-5 .section-item-content {
	    padding: 9px 10px 6px 10px;
	}
	.section-5 .content-title {
	    font-size: 1.267rem;
	    min-height: 2.8em;
	    height: auto;
	    overflow:hidden;
	    margin: 0 0 8px 0;
	}
	.section-5 .content-text {
	    font-size: 1rem;
	}
	.section-5 .s-slider-bottom-pagination {
	    display: block;
	    width: 100%;
	    position: relative;
	    bottom: 0;
	    z-index: 10;
	    background: #fff;
	}
	.section-5 .s-slider-bottom-pagination .content-center {
	    display: block;
	    position: relative;
	    z-index: 10;
	}
	.section-5 .s-slider-bottom-pagination .swiper-pagination {
	    position: relative;
	    text-align: center;
	    padding-right: 0;
	}
	.section-5 .swiper-pagination-bullet {
	    width: 10px;
	    height: 10px;
	    display: inline-block;
	    border-radius: 100%;
	    background: #999;
	    margin: 21px 5px 16px 5px;
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    -ms-opacity: 1;
	    -o-opacity: 1;
	    opacity: 1;
	}
	.section-5 .swiper-pagination-bullet-active {
	    background: #006ec7;
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    -ms-opacity: 1;
	    -o-opacity: 1;
	    opacity: 1;
	}


	.section-6 {
	    width: 100%;
	    padding: 11px 0 0 0;
	    background: url(../images/bg-blue-stripped.png) repeat top left;
	}
	.section-6 .section-title {
	    font-size: 1.737rem;
	    color: #fff;
	    text-align: center;
	    margin:0 0 13px 0;
	    font-weight: 400;
	}
	.section-6 .section-title .icon-phone {
	    vertical-align: 0;
	    padding: 0 5px 0 0;
	}
	.section-6 .section-title .icon-phone img {
	    vertical-align: -3px;
	    width: 17px;
	}
	.section-6 .section-title .btn {
		display: none;
	}
	.section-6 p {
	    text-align: center;
	    color: #fff;
	    font-size: 1.266rem;
	    line-height: 1.5;
	    margin: 0 0 0 0;
	    padding:0 8px 2px 8px;
	}
	.section-6 p strong {
	    font-size: 1.5rem;
	}
	.section-6 .text-pc {
		display: none;
	}
	.section-6 .text-sp {
		display: block;
	}
	.s-section-6-bottom {
	    display: block;
	    border-top:1px solid #fff;
	    text-align: center;
	    margin-top: 8px;
	}
	.section-6 .btn-no-comission {
	    font-size: 1.467rem;
	    color: #fff;
	    height: 30px;
	    width: 100%;
	    border:none;
	    background-color: transparent;
	}
	.section-6 .btn-no-comission:hover {
	    color: #006ec7;
	    background-color: #fff;
	}


	.section-7 {
	    width: 100%;
	    padding: 0;
	    background: url(../images/bg-white-stripped.png) repeat top left;
	    border-top:1px solid #fff;
	}
	.s-section-7-top {
	    position: relative;
	    padding: 16px 0 6px 0;
	}
	.s-section-7-top .section-item {
	    float: none;
	    width: 100%;
	    padding: 0 10px;
	    text-align: center;
	}
	.s-section-7-top .section-item.i-1 {
		margin:0 0 2px 0;
	}
	.s-section-7-top .section-item.i-2 {

	}
	.s-section-7-top .section-title {
	    font-size: 1.666rem;
	    color: #006ec7;
	    margin:0 0 8px 0;
	    font-weight: 400;
	}
	.s-section-7-top .section-item-phone {
	    position: relative;
	}
	.s-section-7-top .section-item-phone .icon-gender {
	    display: inline-block;
	    height: 34px;
	    width: 34px;
	    margin: 0 6px 0 0;
	}
	.s-section-7-top .section-item-phone .icon-gender img {
	    vertical-align: -1px;
	}
	.s-section-7-top .section-item-phone .item-number {
	    display: inline-block;
	    position: relative;
	    font-size: 2.898rem;
	    line-height: 1.8;
	    color: #006ec7;
	}
	.s-section-7-top .section-item-phone .item-number:before {
	    content: " ";
	    display: inline-block;
	    position: absolute;
	    width: auto;
	    height: auto;
	    font-size: 1.1rem;
	    line-height: 1;
	    top: 0;
	    left: 45%;
	}
	.s-section-7-top .section-item-phone .item-number.i-6:before {
	    content: "ミ";
	}
	.s-section-7-top .section-item-phone .item-number.i-7:before {
	    content: "ナ";
	    left: 20%;
	}
	.s-section-7-top .section-item-phone .item-number.i-9:before {
	    content: "ジ";
	    left: 35%;
	}
	.s-section-7-top .section-item-phone .item-number.i-10:before {
	    content: "ブ";
	    left: 30%;
	}
	.s-section-7-top .section-item-phone .item-number.i-11:before {
	    content: "ロック";
	    width: 50px;
	    left: -20%;
	}
	.s-section-7-top .section-item.i-2 .section-item-phone .item-number.i-6:before {
	    content: "ミ";
	}
	.s-section-7-top .section-item.i-2 .section-item-phone .item-number.i-7:before {
	    content: "ナ";
	    left: 20%;
	}
	.s-section-7-top .section-item.i-2 .section-item-phone .item-number.i-9:before {
	    content: "キョウ";
	    width: 40px;
	    left: 0%;
	}
	.s-section-7-top .section-item.i-2 .section-item-phone .item-number.i-10:before {
	    content: "";
	}
	.s-section-7-top .section-item.i-2 .section-item-phone .item-number.i-11:before {
	    content: "イ";
	    width: auto;
	    left: 20%;
	}
	.s-section-7-top .section-item.i-2 .section-item-phone .item-number.i-12:before {
	    content: "ク";
	    left: 20%;
	}

	.s-section-7-center {
	    background-color: #fff;
	    text-align: center;
	    padding: 11px 1px 11px 1px;
	    color: #006ec7;
	    margin:0 10px;
	}
	.s-section-7-center .section-title {
	    font-size: 1.667rem;
	    margin:0 0 7px 0;
	    font-weight: 400;
	}
	.s-section-7-center p {
	    font-size: 1.267rem;
	    line-height: 1.5;
	}
	.s-section-7-center .section-title-phone {
	    font-size: 2.898rem;
	    margin:5px 0 0 0;
	    font-weight: 700;
	}
	.s-section-7-center .section-title-phone .icon-glasses {
	    display: inline-block;
	    height: 33px;
	    width: 33px;
	    margin: 0 9px 0 0;
	}
	.s-section-7-center .section-title-phone .icon-glasses img {
	    vertical-align: -4px;
	}
	.s-section-7-center p {
		display: none;
	}
	.s-section-7-center .text-sp {
	    display: inline-block;
	}


	.s-section-7-bottom {
	    position: relative;
	    text-align: center;
	    margin: 20px 0 0 0;
	    padding: 20px 10px;
	    background-color: #fff;
	}
	.s-section-7-bottom .btn {
	    position: relative;
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    font-size: 1.667rem;
	    line-height: 1.2;
	    color: #006ec7;
	    padding: 7px 47px 7px 21px;
	    background-color: #fff;
	    border:1px solid #006ec7;
	    text-align: left;
	    min-width: 100%;
	    min-height: 40px;
	}
	.s-section-7-bottom .btn + .btn {
	    margin: 19px 0 0 0;
	}
	.s-section-7-bottom .btn span {
	    display: inline-block;
	    vertical-align: 0;
	}
	.s-section-7-bottom .btn .icon {
		display: block;
	    position: absolute;
	    right: 16px;
	    left: auto;
	    top: 50%;
	    width: auto;
	    height: auto;
	    -webkit-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	    color: #006ec7;
	    font-size: 1.7rem;
	    padding: 0;
	    text-align: center;
	    line-height: 1;
	    margin:0;
	}
	.s-section-7-bottom .btn:hover {
	    background-color: #006ec7;
	    color: #fff;
	}
	.s-section-7-bottom .btn:hover .icon {
	    color: #fff;
	}

	.section-8 {
	    width: 100%;
	    padding: 0;
	    border-top:none;
	}
	.s-section-8-top {
	    position: relative;
	    padding: 0 0 2px 0;
	}
	.s-section-8-list {
	    position: relative;
	    text-align: left;
	    vertical-align: top;
	    padding:0 10px;
	}
	.s-section-8-list .list-item {
	    display: block;
	    float: left;
	    width: 50%;
	    text-align: center;
	    min-height: 50px;
	    margin: 0 0 20px 0;
	    padding: 0 10px;
	    background-color: #fff;
	}
	.s-section-8-list .list-item a {
	    display: block;
	}
	.s-section-8-list .list-item img {
	    width: auto;
	    height: auto;
	}
	.s-section-8-list .list-item:last-child {
	    margin-right: 0;
	}
	.s-section-8-bottom {
	    position: relative;
	    padding: 0 10px 0 10px;
	}
	.s-section-8-bottom .section-text {
	    font-size: 1.267rem;
	    line-height: 1.85;
	    margin: 0;
	}
	.s-section-8-bottom .section-text.type-1 {
	    padding-left: 3px;
	}
	.s-section-8-bottom .section-text.type-1:before {
	    content: " ";
	    display: inline-block;
	    position: relative;
	    left:0;
	    top:0;
	    margin: 0 2px 0 0;
	    width: 7px;
	    height: 10px;
	    background-image: url("../images/bg-blue-triangle.png");
	    background-repeat: no-repeat;
	    background-position: center center;
	    -webkit-background-size: 7px 10px;
	    background-size: 7px 10px;
	    padding: 0;
	}
	.s-section-8-bottom .section-text.type-2 {
	    padding-left: 3px;
	}
	.s-section-8-bottom .section-text.type-2:before {
	    content: " ";
	    display: inline-block;
	    position: relative;
	    left:0;
	    top:0;
	    margin: -2px 9px 0 0;
	    width: 14px;
	    height: 13px;
	    background-image: url("../images/ico_link01.png");
	    background-repeat: no-repeat;
	    background-position: center center;
	    -webkit-background-size: 14px 13px;
	    background-size: 14px 13px;
	}
	.s-section-8-bottom .section-text.type-3 {
	    padding: 27px 0 0 0;
	}



    /*=================================================*/
    /*custom*/
    /*=================================================*/

/*@media (max-width: 1024px) {*/

			.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-bottom-title {
				color: #006ec7;
				background-color: #FFFFFF;
			}
			.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons {
				position: relative;
				width: -webkit-calc(100% - 26px);
				   width: -moz-calc(100% - 26px);
				    width: -ms-calc(100% - 26px);
				     width: -o-calc(100% - 26px);
				        width: calc(100% - 26px);
				margin: 20px 13px 0;
				bottom: 0;
			}
			.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons a.btn {
				margin-bottom: 20px;
				border: 1px solid #006ec7;
				padding: 6px 40px 6px 13px;
				background-color: #006ec7;
				color: #FFFFFF;
			}
			.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn i.icon { color: #FFFFFF; }

			.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn:hover { opacity: 1; }
			.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn:hover i.icon { color: #006ec7; }
			.s-section-1-list-item .item-bottom-buttons-list {
				position: relative;
				width: -webkit-calc(100% - 26px);
				   width: -moz-calc(100% - 26px);
				    width: -ms-calc(100% - 26px);
				     width: -o-calc(100% - 26px);
				        width: calc(100% - 26px);
				margin: 15px 13px 0;
			}

			.s-section-1-list-item-top { height: auto; }

			.s-section-1-list-item-top .item-title {
				position: relative;
				font-size: 1.8rem;
				font-weight: 400;
				line-height: 1.3;
				margin: 0 0 0 0;
				padding: 17px 13px 16px 47px;
				color: #FFFFFF;
				background-color: #006ec7;
				border-top: 1px solid #006ec7;
				border-bottom: 1px solid #006ec7;
			}
			.s-section-1-list-item-top .item-title .icon-feather { background-image: url(/common/images/icon-feather-white.png); }
			.s-section-1-list-item-top .item-title .icon-pc-login { background-image: url(../images/icon-pc-login-white.png); }
			.s-section-1-list-item-top .item-buttons { position: relative; }

			.s-section-1-list-item.i-2 .s-section-1-list-item-top .item-title {
				border-top: 1px solid #006ec7;
			}
			.s-section-1-list-item .s-section-1-list-item-bottom .item-bottom-title {
				display: block;
				position: relative;
				font-size: 1.8rem;
				line-height: 1.2;
				color: #006ec7;
				text-align: left;
				background-color: #FFFFFF;
				padding: 8px 13px 8px 13px;
				border-bottom: 1px solid #006ec7;
				min-height: 60px;
			}
			.s-section-1-list-item.i-2 .s-section-1-list-item-bottom .item-bottom-title { font-size: 1.8rem; }
			.s-section-1-list-item .s-section-1-list-item-bottom .item-bottom-title::before,
			.s-section-1-list-item.i-1 .s-section-1-list-item-bottom .item-buttons .btn:before { border: none; }
			.s-section-7-center {
				background-color: inherit;
				display: inline-block;
				margin: 0 auto;
			}
			.s-section-7-center { padding: 0; }
			.s-section-7-center:last-child {
				width: auto;
				margin: 0 auto;
				position: relative;
				left: 50%;
				-webkit-transform: translateX(-50%);
				   -moz-transform: translateX(-50%);
				    -ms-transform: translateX(-50%);
				     -o-transform: translateX(-50%);
				        transform: translateX(-50%);
			}
      .s-section-1-list-item.i-2 .s-section-1-list-item-bottom .item-buttons { padding: 0 10px 10px; }

      .s-section-1-list-item-top {
                height: 190px;
            }

            .s-section-2-bottom-buttons .btn {
                text-align: left;
                -webkit-justify-content: flex-start;
                   -moz-justify-content: flex-start;
                    -ms-justify-content: flex-start;
                     -o-justify-content: flex-start;
                        justify-content: flex-start;
            }

            .s-section-1-list-item .s-section-1-list-item-bottom .item-bottom-title::after,
            .icon-arrow-m-down:before { display: none; }

            .s-section-2-top__item-btn .item-text { font-size: 1.8rem; }
            .s-section-2-bottom-buttons .btn {
            	font-size: 1.8rem;
            	min-height: 60px;
            }
            .s-section-2-bottom-buttons .s-section-2-bottom-buttons-wrapper:last-child .btn, .s-section-2-bottom-buttons .btn.type-1 { line-height: 50px; }

            .section-5 {
                width: 100%;
                padding: 20px 0 40px 0;
            }

            .section-6 {
                padding: 10px 0;
            }

            .section-6 .section-title {
                font-size: 2.5rem;
                margin-bottom: 0;
                line-height: 1.6em;
            }

            .b-callcenter-top .section-title span {
                font-size: 2.0rem;
                letter-spacing: 0;
            }

            .s-section-7-top .section-item a img, .section-item-phone a img {
							width: 70%;
							max-width: 300px;
            }

            .b-callcenter { max-width: 100%; }

            #contentsArea .section-7 .content-center,
            .b-callcenter-bottom .content-center,
            #contentsArea .b-callcenter-bottom .content-bottom {
                padding-right: 0;
                max-width: 660px;
            }
            #contentsArea .b-callcenter-bottom .content-bottom {
                padding-left: 18.5%;
            }

            .s-section-7-top .section-item,
            .s-section-7-center,
            #contentsArea .b-callcenter .content-center .section-item {
				padding-left: 0;
			    padding-right: 0;
			    display: inline-block;
			    width: 100%;
			    margin: 0 auto;
			   }
            .b-callcenter.type-2 .b-callcenter-bottom .content-row.r-2 { margin-bottom: 0; }

            .s-tabs__nav .s-tabs__nav-item a.s-tabs__nav-item__link { min-height: 50px; }

            .s-section-4-list-item .item-cell.i-2 { padding: 6px 0; }
            .s-section-7-center .text-sp {
			    display: block;
			    text-align: left;
			    padding-top: 10px;
				}
				.s-section-7-center .text-sp.tell-sp {
					margin-top: 20px;
				}

				.s-section-7-top .section-item h2, .s-section-7-center h2.section-title {
				    font-size: 1.7rem;
				    width: 30%;
				    line-height: 1;
				    height: auto;
				    margin-top: 31px;
				    min-width: 185px;
				}

	.s-section-3-button {
	    text-align: center;
	    background-color: #fff;
	    padding: 0px 0 20px;
	    margin-top: -40px;
	}
	.s-section-3-image {
	    padding: 1px 0 8px;
	}
	.s-section-4-list-item .item-cell.i-1,
	.s-section-4-list-item .item-cell.i-2 {
    	margin-right: 100px;
	}

	.s-section-4-list-item .item-cell .item-link .icon-pdf {
	    display: inline-block;
	    float: right;
	}

	.s-section-4-list-item .item-cell .item-link span {
	    float: left;
	    width: 5em;
	}

	.s-section-4-list-item .item-cell.i-3 {
	    width: 105px;
	}

	.s-section-4-buttons .section-text {
	    display: none;
	}

	.s-section-4-list-item .item-cell.i-2 { padding: 10px 0; }

	.s-section-1-list-item-top .item-title .icon-pc-login { background-size: auto 100%; }

	.section-5 .section-title .icon-pick-up img { height: auto; }


}

@media (max-width: 767px) {
        .sp-br { display: inline-block; }

        .s-section-1-list-item-top {
            height: auto;
        }


    .section-6 {
            width: 100%;
            background: url(../images/bg-blue-stripped.png) repeat top left;
            padding: 10px 0;
        }

        section.section-6 .section-title {
            font-size: 1.8rem;
            margin-bottom: 0;
            line-height: 1.6em;
        }

    #contentsArea .section-7 .content-center,
    .b-callcenter-bottom .content-center,
    #contentsArea .b-callcenter-bottom .content-bottom {
        max-width: 960px;
        padding: 0 10%;
        width: 100%;
    }

    .s-section-7-top .section-item,
    .s-section-7-center,
    #contentsArea .b-callcenter .content-center .section-item {
        margin-bottom: 0;
        padding: 0;
        display: block;
    }

    .s-section-7-top .section-item > *,
    .s-section-7-center > *,
    #contentsArea .b-callcenter .content-center .section-item > * {
        float: none;
    }

    .s-section-7-top .section-item h2,
    .s-section-7-center h2.section-title,
    #contentsArea .b-callcenter .content-center .section-item > p.text-pc,
    #contentsArea .b-callcenter .content-center .section-item > h2.section-title {
        width: 100%;
        height: auto;
        font-size: 1.6rem;
        text-align: left;
        line-height: 30px;
        vertical-align: bottom;
        margin-bottom: 0;
        float: none;
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .s-section-7-top .section-item .section-item-phone,
    .s-section-7-center .section-item-phone,
    #contentsArea .b-callcenter .content-center .section-item > .section-phone {
        width: 100%;
        text-align: left;
        float: none;
        margin-bottom: 0;
    }

    .s-section-7-top .section-item a img,
    .section-item-phone a img,
    #contentsArea .b-callcenter .content-center .section-item > .section-phone a img {
        width: 80%;
        margin: 0 auto;
        display: block;
    }

    .section-item-phone a span.free-phone,
    #contentsArea .b-callcenter .content-center .section-item > .section-phone a span.free-phone {
        color: #006ec7;
        margin-left: 0;
        position: relative;
        top: 0px;
        left: 0;
        width: 100%;
        text-align: right;
        display: inline-block;
        margin-top: 10px;
        font-size: 1.6rem;
    }

    .s-section-7-center {
        background-color: inherit;
        text-align: center;
        color: #006ec7;
        margin: 0;
        width: 100%;
        padding: 0;
    }

    .s-section-7-center p {
        font-size: 1.6rem;
        height: auto;
    }

    .s-section-7-center p,
    #contentsArea .b-callcenter-bottom .content-bottom > p.text-pc {
        font-size: 1.6rem;
    }

    .b-callcenter.type-2 .b-callcenter-bottom .content-row.r-2 { margin-bottom: 0; }

    .b-callcenter-top .section-title .icon-phone img {
        height: 25px;
        vertical-align: -4px;
    }

    #contentsArea .b-callcenter.type-5 .b-callcenter-bottom .content-center .section-item,
    #contentsArea .b-callcenter.type-6 .b-callcenter-bottom .content-center .section-item,
    #contentsArea .b-callcenter.type-9 .b-callcenter-bottom .content-center .section-item,
    #contentsArea .b-callcenter.type-10 .b-callcenter-bottom .content-center .section-item,
    #contentsArea .b-callcenter.type-13 .b-callcenter-bottom .content-center .section-item,
    #contentsArea .b-callcenter.type-14 .b-callcenter-bottom .content-center .section-item,
    #contentsArea .b-callcenter.type-15 .b-callcenter-bottom .content-center .section-item {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }

    #contentsArea .b-callcenter.type-5 .b-callcenter-bottom .content-bottom,
    #contentsArea .b-callcenter.type-6 .b-callcenter-bottom .content-bottom,
    #contentsArea .b-callcenter.type-9 .b-callcenter-bottom .content-bottom,
    #contentsArea .b-callcenter.type-10 .b-callcenter-bottom .content-bottom,
    #contentsArea .b-callcenter.type-13 .b-callcenter-bottom .content-bottom,
    #contentsArea .b-callcenter.type-14 .b-callcenter-bottom .content-bottom,
    #contentsArea .b-callcenter.type-15 .b-callcenter-bottom .content-bottom {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 0 10%;
    }
    #contentsArea .b-callcenter.type-2 .b-callcenter-bottom .content-row.r-2 .section-item.i-4.i-4-text,
    #contentsArea .b-callcenter.type-19 .b-callcenter-bottom .content-row.r-2 .section-item.i-4.i-4-text { margin: 5px 0 10px; }
    #contentsArea .b-callcenter.type-2 .b-callcenter-bottom .content-row.r-2 .section-item.i-4.i-4-text p,
    #contentsArea .b-callcenter.type-19 .b-callcenter-bottom .content-row.r-2 .section-item.i-4.i-4-text p {
        display: block;
        float: none;
        width: 100%;
        margin-left: 0;
        line-height: 1.4em;
    }
    .s-section-7-center:last-child {
    	width: 100%;
  	}


  		/*Top Slider*/
	.s-section-main-slider .slider-item {
		max-width: 1800px;
		max-height: 600px;
		margin: 0 60px;
		min-height: 155px;
		position: relative;
	}

	.s-section-main-slider .slider-item img {
		max-height: 180px;
		height: 100%;
		max-width: inherit;
		position: absolute;
		top: 0;
		left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
	}
	/*--- custom end ---*/
}